﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "  %@ به یادداشتی که در آن نام برده شده بودید واکنش داد";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "  و %@ به یادداشتی که در آن نام شما بود واکنش داد%@";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ یادداشتی را که در آن نام شما بود بازنشر کرد  ";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@  و  %@ یاداشتی را که در آن نام شما بود بازنشر کردند";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = " %@ به یاداشتی که در آن نام شما بود زپ زد";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = " %@ و %@ یادداشتی را که در آن نام شما بود زپ کردند";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = " %@ به یادداشت شما واکنش داد";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = " %@ و %@ به یاداشت شما واکنش دادند";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = " %@ یادداشت شما را بازنشر کرد";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ و %@ یاداشت شما را بازنشر کردند";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ یادداشت شما را زپ کرد";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ و %@ یادداشت شما را زپ کردند";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ به نمایه‌ی شما واکنش داد";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ , %@ به نمایه‌ی شما واکنش دادند";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ نمایه‌ی شما را بازنشر کرد";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ و %@ نمایه‌ی شما را بازنشر کردند";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ شما را زپ کرد";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ و %@ شما را زپ کردند";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@بی صدا شده است";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ یافت نشد";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@با%2$@واکنش داد";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. ساختن یک حساب کاربری نیازی به شماره‌ی تلفن، ایمیل و یا نام ندارد. بدون هیچ نگرانی همین حالا شروع کنید.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. رمزنگاری سرتاسری پیغام‌های خصوصی. غول های فناوری را از پیغام‌های خصوصی خود دور نگه دارید";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = " %@. به دوستانتان دستخوش بدهیدو با بیتکوین⚡️، ارز بومی اینترنت، ساتوشی جمع کنید. ";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' آدرس نامعتبری برای ناستر است. باید شبیه آدرس ایمیل باشد.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(محتوا رمزنگاری شده است)";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "درباره";

/* Label for About Me section of user profile form. */
"About Me" = "درباره‌ی من";

/* Placeholder text for About Me description. */
"Absolute Boss" = "رئیس بزرگ";

/* Section header for accessibility settings */
"Accessibility" = "دسترسی";

/* Label for Purple account creation date */
"Account creation" = "ایجاد حساب کاربری";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "امکانات";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "حساب کاربری فعال";

/* Button to add relay server to list.
   Button to confirm adding user inputted emoji. */
"Add" = "افزودن";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "افزودن همه";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "افزودن لینک خارجی";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "افزودن نشانه‌گذاری";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "افزودن به نشانک ها";

/* Label for section for adding an emoji to the reactions list. */
"Add Emoji" = "افزودن شکلک";

/* Title text to indicate user to an add a relay. */
"Add relay" = "افزودن رله";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "افزودن اولین یادداشت";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "اطلاعات بیشتر";

/* Label to display relay contact user. */
"Admin" = "مدیر";

/* Label for filter for all notifications. */
"All" = "همه";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "تمام یادداشت های اخیر";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "در حال حاضر در ناستر هستید؟";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "همیشه خوشامدگویی را نشان بده";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "درصدی از هر زپ جهت حمایت از توسعه داموس فرستاده خواهد شد";

/* Toggle to enable or disable image animation */
"Animations" = "پویانمایی";

/* Annual renewal of purple subscription */
"Annually" = "سالانه";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "ناشناس";

/* Any amount of sats */
"Any" = "هرمقدار";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "کلید API (اختیاری)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "کلید API (اجباری)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "جلوه";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "شکل ظاهر و فیلترها";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "گم شدی؟";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "مطمئنید می خواهید این کیف پول را متصل کنید؟";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "مطمئنید می خواهید حافظه کش را پاک کنید؟ این کار فضا را خالی می کند، ولی ممکن است بارگیری مجدد تصاویر طول بکشد.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "مطمئنید می خواهید تمام نشانه گذاری هایتان را پاک کنید؟";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "مطمئنید می خواهید این تصویر را بارگذاری کنید؟";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "مطمئنید می خواهید این رسانه را بارگذاری کنید؟";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "به عنوان بخشی از مزایای عضویت در داموس بنفش، ترجمه خودکار مکمل دریافت می کنید. مایلید ترجمه خودکار داموس بنفش را فعال کنید؟\n\nنکته: بعدا همیشه می توانید این را در تنظیمات > ترجمه تغییر دهید";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "اتصال";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "یک کیف پول وصل کنید";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "اتصال کیف پول Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "اتصال کیف پول";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "احراز هویت شده";

/* Header label to display authentication details for a given relay. */
"Authentication" = "احراز هویت";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "ترجمه خودکار";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "یادداشت ها را خودکار ترجمه کن";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "تصویر هدر";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "اولین کسی باشید که به ویژگی های بعدی دسترسی دارد: ترجمه خودکار، ذخیره یادداشت های طولانی تر، و غیره";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "پیش از آنکه شروع کنید، باید اطلاعات حساب خود را ذخیره کنید، در غیر این صورت در آینده، اگر داموس را پاک کنید، مجددا قادر نخواهید بود وارد حساب شوید.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "انعام لایتنینگ بیتکوین";

/* Setting to blur images */
"Blur images" = "مات کردن تصاویر";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "نشانه‌گذاری‌ها";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "پخش";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "پخش موسیقی در اپل موزیک";

/* Ask the user if they already have an account on Nostr */
"By signing up, you agree to our " = "هنگام ثبت نام، موافقت می کنید با";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "حافظه کش پاک شد";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel out of view adding user inputted emoji.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "لغو";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "تغییر تنظیمات باعث پاک شدن حافظه کش می شود. این کار فضا را خالی می کند، ولی بارگیری مجدد تصاویر ممکن است طول بکشد. مطمئنید می خواهید ادامه دهید؟";

/* Option to select photo from library */
"Choose from Library" = "از کتابخانه انتخاب کن";

/* Button for clearing bookmarks data. */
"Clear All" = "پاک کردن همه";

/* Button to clear image cache. */
"Clear Cache" = "پاک کردن حافظه";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "پاک کردن وضعیت";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "در حال پاک کردن حافظه کش";

/* Feature is still in development and will be available soon */
"Coming soon" = "بزودی";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "بزودی! به وبسایت ما سر بزنید تا بیشتر بدانید";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "پیکربندی داموس بنفش";

/* Confirmation dialog title */
"Confirmation" = "تایید";

/* Button to connect to the relay. */
"Connect To Relay" = "اتصال به رله";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "در حال اتصال";

/* Label to display relay contact information. */
"Contact" = "تماس";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "فیلتر محتوا";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Prompt to user to continue */
"Continue" = "ادامه";

/* Label indicating that a user's key was copied. */
"Copied" = "کپی شد";

/* Button to copy a relay server address.
   Button to copy an emoji reaction
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "کپی";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "کپی شناسه‌ی حساب";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "کپی تصویر";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "کپی آدرس تصویر";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "کپی صورتحساب";

/* Button to copy link to note */
"Copy Link" = "کپی لینک";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "کپی LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "کپی شناسه یادداشت";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "کپی JSON یادداشت";

/* Button to copy report ID. */
"Copy Report ID" = "کپی شناسه‌ی گزارش";

/* Context menu option for copying the text from an note. */
"Copy text" = "کپی متن";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "کپی URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "کپی کلید عمومی کاربر";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "کاربری که جستجو کردید یافت نشد";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "این کاربر به منظور بیصداسازی یافت نشد";

/* Button to navigate to create account view. */
"Create account" = "ساخت حساب کاربری";

/* Button to create account. */
"Create account now" = "اکنون حساب کاربری بسازید";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "ساخت لیست جدید خاموشی";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "سازنده(گان) بیتکوین. اسطوره‌ی مطلق.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "سفارشی";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "داموس بنفش";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "محیط داموس بنفش";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (اختصاصی، دقت بالاتر)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "کیف پول پیش‌فرض";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "میزان پیش‌فرض Zap در مقیاس ساتوشی";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "حذف";

/* Button to delete the user's account. */
"Delete Account" = "حذف حساب";

/* Label to display relay description. */
"Description" = "توضیح";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "توسعه دهنده";

/* Setting to enable developer mode */
"Developer Mode" = "حالت توسعه دهنده";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "حالت توسعه دهنده گزینه ها و ویژگی هایی را فعال می کند که ممکن است به توسعه دهندگان در تشخیص ایرادها برای بهبود این اپ کمک کند. اکثر کاربران به حالت توسعه دهنده نیاز نخواهند داشت.";

/* Button to disconnect from a relay server. */
"Disconnect" = "قطع کردن";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "قطع کردن رله";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "قطع کردن کیف پول";

/* Button to dismiss alert */
"Dismiss" = "رد کردن";

/* Label to prompt display name entry. */
"Display name" = "نام نمایشی";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "پیام‌های خصوصی";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "انجام شد";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "تکثیر رله";

/* Label for profile status expiration duration picker. */
"Duration" = "مدت";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "پول در بیاورید";

/* Button to edit user's profile. */
"Edit" = "ویرایش";

/* Section title for emoji reactions that are currently added. */
"Emoji Reactions" = "واکنش شکلک";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "فعال سازی پشتیبانی آزمایشی API داموس بنفش";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "فعال سازیآزمایشی  خرید درون برنامه داموس بنفش";

/* Developer mode setting to enable experimental push notifications. */
"Enable experimental push notifications" = "فعال سازی اعلان آزمایشی";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "فعال سازی ترجمه خودکار داموس بنفش";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "رمزنگاری‌شده";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "کلید حساب خود را وارد کنید";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting */
"Error" = "خطا";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "خطا در دریافت صورتحساب لایتنینگ";

/* Error message indicating why saving keys failed. */
"Error: %@" = "خطا: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "قرارداد مجوز کاربر نهایی";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "همه  می بینند که زپ کردید";

/* Features only available on subscription service */
"Exclusive features" = "ویژگی های اختصاصی";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "با موفقیت اجرا شد، کد %@ را برگرداند";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "حساب کاربری منقضی شده";

/* Label for Purple subscription expiry date */
"Expiry date" = "تاریخ انقضا";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "آغاز نشد";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "تجزیه و تعبیر نشد";

/* Button to follow a user. */
"Follow" = "دنبال کن";

/* Button to follow all users in this section */
"Follow All" = "دنبال کردن همه";

/* Button to follow a user back. */
"Follow Back" = "دنبال کردن متقابل";

/* Button to follow a given hashtag. */
"Follow hashtag" = "دنبال کردن هشتگ";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "دنبال کردن من در ناستر";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "%@ دنبال می کند";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "%1$@ و %2$@ دنبال می کنند";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "%1$@، %2$@ و %3$@ دنبال می کنند";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "دنبال‌کنندگان";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "دنبال کنندگانی که می شناسید";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "دنبال‌شوندگان";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "در حال دنبال کردن...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "شما را دنبال می‌کند";

/* Section label for font size settings. */
"Font Size" = "اندازه فونت";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "برای #معرفی ! من توسعه دهنده نرم افزار هستم.\n\nعلایق جانبی من شامل یادگیری زبان است و بسیار مشتاقم که #چندزبانه باشم - من انگلیسی زبان هستم و می توانم فرانسوی، آلمانی و ژاپنی هم صحبت کنم.";

/* Alert message asking if the user wants to open the link. */
"Found\n \(qrCodeValue)" = "یافت شد\n \(qrCodeValue)";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "مجانی";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "یک مدال مخصوص در نمایه خود بگیرید تا به همه نشان دهید که در تکنولوژی آزادی مشارکت داشته اید";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "دریافت کلید API";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "کلید API با لایتنینگ/بیتکوین بگیرید";

/* Label for filter for seeing only hashtag follows. */
"Hashtags" = "برچسب ها";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "سلام به همگی\n\nاین اولین یادداشت من در داموس است، از دیدن همه شما خوشحالم 🤙. چه خبر؟\n\n#معرفی";

/* No comment provided by engineer. */
"Hello, World!" = "سلام، دنیا!";

/* Title for funding future damus development */
"Help Build The Future" = "به ساختن آینده کمک کنید";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "به ساختن آینده ارتباطات اینترنتی غیرمتمرکز کمک کنید";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "با خرید عضویت بنفش کمک کنید تا در ماموریتمان برای ساخت تکنولوژی آزادی مستقل بمانیم، و با این کار باحال به نظر برسید!";

/* Button to hide a note from a user who has been muted. */
"Hide" = "پنهان‌سازی";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "پنهان کردن تمام 🤙ها";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "پنهان کردن یادداشت هایی که برچسب نامناسب دارند";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "خانه";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "سلام چطوری! من روزها طراح گرافیک و شب ها کدنویس هستم، ولی سعی می کنم وقت بیشتری در طبیعت بگذرانم.\n\nامیدوارم با کسانی آشنا شوم که در مسیر زندگی آرام و آزاد خود هستند!";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "محتوای غیرقانونی";

/* Prompt selection of user's image uploader */
"Image uploader" = "بارگذارنده تصویر";

/* Section title for images configuration. */
"Images" = "تصاویر";

/* Description of report type for impersonation. */
"Impersonation" = "جعل هویت";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "کلید نامعتبر";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "آدرس لایتنینگ نامعتبر";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "رشته اتصال نامعتبر کیف پول ناستر ";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "آدرس Tip نامعتبر";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "به نظر می رسد در حال حاضر از یک خدمات ترجمه استفاده می کنید. مایل هستید داموس بنفش را به عنوان مترجم خود تعیین کنید؟";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "کلیدها";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "درباره ناستر بیاموزید";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "درباره این ویژگی ها بیشتر بدانید";

/* Moves the post button to the left side of the screen */
"Left Handed" = "چپ‌دست";

/* Button to continue to login page. */
"Let's get started!" = "بیایید شروع کنیم!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "بزن بریم!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (متن‌باز)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "آدرس لایتنینگ یا LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "صورتحساب لایتنینگ";

/* Accessibility Label for Like button */
"Like" = "پسند";

/* Setting to enable Like Local Notification */
"Likes" = "لایک ها";

/* Text indicator that the video is a livestream. */
"LIVE" = "زنده";

/* Button to show media in note. */
"Load media" = "بارگیری رسانه";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "احراز هویت داخلی جهت دسترسی به کلید خصوصی";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "پیش‌فرض سیستم";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "اعلان های محلی";

/* Label to display developer mode logs. */
"Log" = "سابقه لاگ";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "ورود";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "خروج";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "در جستجوی %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "دیفالت قرار بده";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "پیش از خروج مطمئن شوید کلید حساب nsec ذخیره شده است در غیر این صورت دسترسی به حساب را از دست خواهید داد";

/* Manage the damus subscription */
"Manage" = "مدیریت";

/* Setting to show media */
"Media previews" = "پیش نمایش رسانه";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "توسط %@ اشاره شد";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = " اشاره‌ها";

/* Sidebar menu label for merch store link. */
"Merch" = "کالا";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "پیام";

/* Monthly renewal of purple subscription */
"Monthly" = "ماهانه";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "بیصدا کن";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "بیصدا کردن%@؟";

/* Context menu option for muting a conversation. */
"Mute conversation" = "بیصدا کردن مکالمه";

/* Title of alert for muting a user. */
"Mute User" = "بیصدا کردن کاربر";

/* Context menu option for muting users. */
"Mute user" = "بی صدا کردن کاربر";

/* Sidebar menu label for muted users view. */
"Muted" = "بیصدا";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "کاربران بیصدا";

/* Section title for relay servers that the user is connected to. */
"My Relays" = "رله های من";

/* Profile status duration setting of never expiring. */
"Never" = "هرگز";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "پیام رمزنگاری شده جدید";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "پیام جدید";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "واکنش جدید یادداشت ";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "در ناستر تازه واردید؟";

/* User confirm No */
"No" = "نه";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "داده‌ای موجود نیست";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "تاریخچه ای برای نمایش نیست";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "لیست بیصدایی یافت نشد، یکی بسازیم؟ \nاین کار همه لیست های بیصدای قبلی را بازنویسی می کند";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "کسی نمی بیند که زپ کردید";

/* A label indicating that note search resulted in no results */
"No results" = "بی نتیجه";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "زپ ارسال نمی شود، فقط پرداخت لایتنینگی";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "نه، ممنون";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "بدون شناسایی هویت مشتری (پیش پرداخت با بیتکوین)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "هیچکدام";

/* No search results. */
"none" = "هیچکدام";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "هیچکدام";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "آدرس ناستر";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "ناستر یک پروتکل است که برای سادگی طراحی شده است و هدف آن ساخت شبکه جهانی از رسانه های سانسورناپذیر است";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "خطای ناستر اسکریپت";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "یادداشت از کاربرانی که آنها را بی صدا کرده اید";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "یادداشت";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "یادداشت و پاسخ";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "یادداشت هایی که برچسب نامناسب  #nsfw دارند شامل محتوای بزرگسالان یا سایر موارد محتوای \"نامناسب در محیط کار\" است.";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "چیزی برای دیدن اینجا نیست. لطفا بعدا مراجعه کنید!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "اعلان Dots";

/* Section header for Notification Preferences */
"Notification Preference" = "ترجیحات اعلان";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "اعلان‌ها";

/* String indicating that a given timestamp just occurred */
"now" = "الان";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "برهنگی";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "باشه";

/* Button to dismiss the alert. */
"Ok" = "حله";

/* Relay status label that indicates a relay is connected. */
"Online" = "آنلاین";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "فقط شما می‌توانید پیام و ارسال‌کننده‌ی آن را ببینید";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps فعال شد";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "حالت OnlyZaps";

/* Button to open the value found in browser. */
"Open in browser" = "باز کردن در مرورگر";

/* Button to open the value found in browser. */
"Open in wallet" = "باز کردن در کیف پول";

/* Label indicating that a form input is optional. */
"optional" = "اختیاری";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "اختیاری";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "رله غیر رایگان";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "چسباندن";

/* Button to pay a Lightning invoice. */
"Pay" = "پرداخت";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "پرداخت صورتحساب لایتنینگ";

/* Label to display that authentication to a server is pending. */
"Pending" = "معطل";

/* Label for filter for seeing only people follows. */
"People" = "افراد";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "حذف دائمی حساب کاربری";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "بسته";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "لطفا از فهرست زیر رله‌هایی که می‌خواهید برای فیلتر محتوا استفاده شود انتخاب کنید:";

/* Button to post a note. */
"Post" = "ارسال";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "خصوصی";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "کلید خصوصی";

/* Title of notification when a private zap is received. */
"Private Zap" = "زپ خصوصی";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "فقط %@ می بیند که وی را زپ کرده اید";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "پیشرفته";

/* Label indicating the production environment for Damus Purple */
"Production" = "محصول";

/* Description of report type for profanity. */
"Profanity" = "توهین";

/* Sidebar menu label for Profile view. */
"Profile" = "نمایه";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "برگه فعالیت های نمایه به شما امکان می دهد بدون دیدن نمایه کامل افراد، سریعتر دیگران را دنبال کنید، زپ بزنید، یا پیام مستقیم بفرستید.";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "تصویر نمایه";

/* Section title for profile view configuration. */
"Profiles" = "نمایه ها";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "عمومی";

/* Section title for the user's public account ID. */
"Public Account ID" = "شناسه‌ی کاربری عمومی";

/* Label indicating that the text is a user's public account key. */
"Public key" = "کلید عمومی";

/* Label to indicate the public key of the account. */
"Public Key" = "کلید عمومی";

/* Indicating when the user purchased the subscription */
"Purchased on" = "خریداری شده در";

/* User purchased a subscription */
"Purchased!" = "خریداری شد!";

/* Subscription service name */
"Purple" = "بنفش";

/* Button to view profile's qr code. */
"QR Code" = "کد QR";

/* Button to compose a quoted note */
"Quote" = "نقل قول";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "به تعلیق برخورد.";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "واکنش ها";

/* Section title for recommend emojis */
"Recommended Emojis" = "شکلک های توصیه شده";

/* Title for view of recommended relays. */
"Recommended relays" = "رله های توصیه شده";

/* Label to display relay address. */
"Relay" = "رله";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "رله‌ها";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "رله‌ها مطلع شدند و نرم‌افزارها قادر خواهند بود تا از این اطلاعات برای پالایش محتوا استفاده کنند. سپاسگزاریم!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "حذف همه";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "برداشتن نشانک";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "حذف نشانه‌گذاری";

/* Indicating when the subscription will renew */
"Renews on" = "تمدید می شود";

/* Accessibility label for reply button */
"Reply" = "پاسخ";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "پاسخ به";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "پاسخ به %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "پاسخ به %1$@ و %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "پاسخ به خود";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "گزارش";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "شناسه‌ی گزارش:";

/* Button to report a note. */
"Report Note" = "گزارش یادداشت";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "گزارش ارسال شد!";

/* Button to report a user. */
"Report User" = "گزارش کاربر";

/* Button to repost a note */
"Repost" = "بازنشر";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "بازنشر شده";

/* Reposted by heading in local notification */
"Reposted by %@" = "بازنشر شده توسط %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "بازنشرشده‌ها";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "درخواست‌ها";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "تلاش دوباره";

/* Button that runs a NostrScript. */
"Run" = "اجرا";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "در حال اجرا...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "خطای هنگام اجرا";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "ساتوشی ناکاموتو";

/* Button for saving profile. */
"Save" = "ذخیره";

/* Percentage of purchase price the user will save */
"Save 14%" = "14% تخفیف";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "با اشتراک سالانه 20% تخفیف بگیرید";

/* Context menu option to save an image. */
"Save Image" = "ذخیره‌ی تصویر";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "ذخیره کلید در Secure Keychain";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "اسکن کلید عمومی کاربر";

/* Button to switch to scan QR Code page. */
"Scan Code" = "اسکن کد";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "کد QR را اسکن کنید";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "اسکن کد";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "QR کلید خصوصی خود را اسکن کنید";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "جستجو";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "جستجوی هشتگ: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "جستجو...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "جستجوی جهان";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "کلید محرمانه‌ی ورود به حساب";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "یک کیف پول لایتنینگ انتخاب کنید";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "انتخاب شکلک پیش فرض";

/* Prompt selection of user's default wallet */
"Select default wallet" = "انتخاب کیف پول پیش‌فرض ";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "خود";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "ارسال پیام برای شروع گفتگو...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "همراه زپ تان پیامی بفرستید...";

/* Developer mode setting to send device token metadata to a local server instead of the damus.io server. */
"Send device token to localhost" = "ارسال توکن دستگاه به localhost";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "سرور";

/* Prompt selection of translation service provider. */
"Service" = "سرویس";

/* Sidebar menu label to set user status */
"Set Status" = "تنظیم وضعیت";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "تنظیمات";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "اشتراک";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "اشتراک گذاری یادداشت";

/* Button to present iOS share sheet */
"Share Via..." = "اشتراک گذاری از طریق...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "نمایش";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "نمایش وضعیت کلی";

/* Button to show less of a long profile description. */
"Show less" = "کمتر نشان دادن";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "نمایش بیشتر";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "نمایش وضعیت موسیقی";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "فقط از کاربران دنبال شده نشان بده";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "فقط زبان های انتخابی را در خبرنامه جهانی نشان بده";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "برگه فعالیت های نمایه";

/* Button to show recommended relays. */
"Show recommended relays" = "نمایش رله های توصیه شده";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "نمایش انتخاب‌گر کیف پول";

/* Title of view to log into an account. */
"Sign in" = "ورود";

/* Section title for signing out */
"Sign Out" = "خروج";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "خروج";

/* Button to dismiss the suggested users screen */
"Skip" = "رد کردن";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "رسانه های اجتماعی به راهی کلیدی برای جریان اطلاعات تبدیل شده اند. متاسفانه، سیستم کنونی رسانه اجتماعی خراب است.";

/* Label to display relay software. */
"Software" = "نرم‌افزار";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "کسی یک یادداشت فرستاد";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "کسی به یادداشت شما واکنش داد";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "کسی با %@ به یادداشت شما واکنش داد";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "کسی به شما زپ زد⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "اسپم";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "محیط آزمایشی";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "فروتن ماندن...";

/* Label for Purple account subscriber number */
"Subscriber number" = "شماره مشترک";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "خطای داده های اشتراک";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "برچسب های پیشنهادی";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "پشتیبانی از داموس";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "از توسعه داموس حمایت کنید تا به ساخت ارتباطات نامتمرکز در وب کمک کنید.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIPهای مورد پشتیبانی";

/* Title for supporter badge */
"Supporter Badge" = "مدال حامی";

/* Option to take a photo with the camera */
"Take Photo" = "عکس گرفتن";

/* Label indicating a localhost test environment for Damus Purple functionality (Developer feature) */
"Test (localhost)" = "آزمایش (localhost)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "برش متن";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "خیلی ممنون برای نام نویسی در داموس بنفش. مشارکت شما به ما کمک می کند به مبارزه برای اینترنت آزادتر و بازتر ادامه دهیم.\n\nهمچنین شما به ویژگی های اختصاصی نیز دسترسی خواهید داشت، یک نشان ستاره هم در پروفایل خود دریافت می کنید.\n\nخوش بگذره!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "تشکر!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "آدرس یا باید با LNURL  شروع شود یا مشابه آدرس ایمیل باشد";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "کلاینت iOS محبوب";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "رله ای که می خواهید بیافزایید از قبل اضافه شده است.\nهمه چیز روبراه است!";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "خطایی در بارگیری حساب کاربری شما رخ داد. اگر مشکل ادامه پیدا کرد لطفا با پشتیبانی در support@damus.io تماس بگیرید";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "این یک رله پولی است، باید بابت پذیرش یادداشت ها پول بپردازید.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "این یک کلید عمومی است، شما با این کلید نمی توانید یادداشت بگذارید یا به هر شکل تعامل کنید. این کلید برای دیدن حساب کاربری از منظر آن حساب استفاده می شود.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "این اولین یادداشت من در ناستر است 💜. من عاشق کشیدن و  تا کردن اوریگامی هستم!\n\nاز دیدن همه شما خوشوقتم!  #plebchain ";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "این کلید محرمانه‌ی حساب شماست. برای دسترسی به حساب شما به این کلید نیاز دارید. هرگز آن را با دیگران به اشتراک نگذارید! کلید محرمانه را در یک نرم‌افزار مدیریت گذرواژه ذخیره و از آن به خوبی محافظت کنید.";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "این یادداشت حاوی موارد زیادی است و قابل تفسیر نیست";

/* Navigation bar title for note thread. */
"Thread" = "رشته";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "برای تکمیل فرایند خرید عضویت بنفش، لطفا npub خود را با کلیک روی دکمه پایین تایید کنید";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "برترین ها";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "بزرگترین زپ";

/* Toggle to translate direct messages. */
"Translate DMs" = "پیام های مستقیم را ترجمه کن";

/* Button to translate note from different language. */
"Translate Note" = "ترجمه‌ی یادداشت";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, پرداخت با بیتکوین)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "ترجمه شده از %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "ترجمه";

/* Section title for selecting the translation service. */
"Translations" = "ترجمه‌ها";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "برش متن اشاره به اعلان";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "برش متن خبرنامه";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "برای حذف کلمه‌ی %@ را وارد کنید";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "یاداشت خود را اینجا بنویسید...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "کد QR یافت نشد";

/* Button to unfollow a user. */
"Unfollow" = "لغو دنبال کردن";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "انصراف از دنبال کردن هشتگ";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "در حال لغو دنبال کردن...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "از همه جا 🛸";

/* Button to unmute a profile. */
"Unmute" = "باصدا کردن";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "باصدا کردن مکالمه";

/* Text indicating that the long-form note title is untitled. */
"Untitled" = "بدون عنوان";

/* Button to proceed with uploading. */
"Upload" = "بارگذاری";

/* Example URL to LibreTranslate server */
"URL" = "آدرس";

/* Alert message that informs a user was muted. */
"User has been muted" = "کاربر بیصدا شده است";

/* Alert message to indicate the user has been muted */
"User muted" = "کاربر بیصدا";

/* Section header for user profile status settings. */
"User Statuses" = "وضعیت کاربر";

/* Label for Username section of user profile form. */
"Username" = "نام کاربری";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "تایید شد!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "npub من را تایید کن";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "نسخه";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "نمایش نمایه کامل";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "دیدن چندین رویداد از هر کاربر";

/* Button to switch to view users QR Code */
"View QR Code" = "دیدن کد  QR";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "برای مدیریت قبض داموس، وبسایت داموس را در یک مرورگر ببینید";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "بیدارشو، %@";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "کیف پول";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "هشدار:\n\nاین کار چیزی را تایید و امضاء می‌کند این این حساب کاربری را حذف خواهد کرد.\n\nشما به این کلید حساب دیگر قادر به ورود به داموس نخواهید بود.\n\n آیا مطمئن هستید که می‌خواهید ادامه دهید؟";

/* Label for Website section of user profile form. */
"Website" = "وب‌سایت";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "به داموس خوش آمدید";

/* Greeting to subscription service */
"Welcome to Purple" = "به داموس بنفش خوش آمدید";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "به شبکه‌ی اجتماعی که %@ کنترل می‌کند خوش آمدید.";

/* Welcome text */
"Welcome to the social network you control" = "به شبکه رسانه اجتماعی که در کنترل خودتان است خوش آمدید";

/* Text to welcome user. */
"Welcome!" = "خوش آمدید!";

/* Text to welcome user. */
"Welcome, %@!" = "%@، خوش آمدید!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "می‌خواهید چه چیزی را گزارش کنید؟";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "ناستر چیست؟";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "چگونه دنبال کنیم";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "چرا به ناستر نیاز داریم؟";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* User confirm Yes */
"Yes" = "بله";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "بله، تغییر بده";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "شما";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "داری خواب می بینی...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "شما هنوز هیچ نشانه‌گذاری ندارید، از طریق منوی مربوطه آنها را اضافه کنید";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "بدست آوردید";

/* Label for Your Name section of user profile form. */
"Your Name" = "نام شما";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "گزارش شما به رله‌هایی که شما به آنها متصل هستید ارسال خواهد شد";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "تلاش برای زپ از کیف پول متصل شکست خورد.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "تلاش برای زپ از کیف پول متصل لغو شد.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "زپ زده نشد";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "نوع زپ";

/* Button to send a zap. */
"Zap User" = "زپ کردن کاربر";

/* Setting to enable vibration on zap */
"Zap Vibration" = "لرزش زپ";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "زپ شد!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "در حال زپ زدن";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "در حال زپ کردن...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Placeholder example for an emoji reaction */
"⚡" = "⚡";

